| Home | Libraries | People | FAQ | More

## Struct fahrenheit_base_unit

boost::units::temperature::fahrenheit_base_unit

## Synopsis

    // In header: <boost/units/base_units/temperature/fahrenheit.hpp>

    struct fahrenheit_base_unit {

      // public static functions
      static std::string name();
      static std::string symbol();
    };

## Description

### `fahrenheit_base_unit` public static functions

1.     static std::string name();

2.     static std::string symbol();